.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 12px; 
 font-weight:700; 
 color: #5D5D5D;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #919191 */
 word-wrap: break-word;}
.linkStyle_2:visited{color:#000000; text-decoration:underline;}
.linkStyle_2:hover{color:#919191; text-decoration:underline;}
.para5{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'Open Sans' ;
 font-size: 20px; 
 color: #434343;
 word-wrap: break-word;}
.Style7{font-family:  'Open Sans' ;
 font-size: 15px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 26px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 27px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style11{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 27px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #D4D4D4 */
 word-wrap: break-word;}
.linkStyle_12:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_12:hover{color:#D4D4D4; text-decoration:underline;}
.Style15{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 26px; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 27px; 
 word-wrap: break-word;}
.Style17{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 18px; 
 color: #FEFEFE;
 text-shadow: 3.0000px 0.0000px 3.0px rgba(0,0,0,0.8);
 word-wrap: break-word;}
.Style18{font-family:  'Open Sans' ;
 font-size: 16px; 
 color: #434343;
 word-wrap: break-word;}
.Style19{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style20{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 word-wrap: break-word;}
.Style21{font-family:  'OpenSans-SemiboldItalic' ;
 font-size: 12px; 
 font-weight:600; 
 font-style: italic;
 word-wrap: break-word;}
.Style22{font-family:  'OpenSans-Extrabold' ;
 font-size: 16px; 
 font-weight:800; 
 word-wrap: break-word;}
.Style23{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style24{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style25{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 font-style: italic;
 color: #FEFEFE;
 background-color: #B41700; 
 word-wrap: break-word;}
.para26{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style27{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 margin:0;
 word-wrap: break-word;}
.Style28{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style29{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 12px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style30{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style31{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 letter-spacing: -0.02em; 
 word-wrap: break-word;}
.Style32{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style33{font-family:  'OpenSans-BoldItalic', 'Open Sans' ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style34{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 font-style: italic;
 word-wrap: break-word;}
.Style35{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 margin:0;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style36{font-family:  'OpenSans-Light', 'Open Sans' ;
 font-size: 12px; 
 font-weight:300; 
 margin:0;
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style37{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 12px; 
 font-weight:700; 
 letter-spacing: -0.01em; 
 word-wrap: break-word;}
.Style38{font-family:  'OpenSans' ;
 font-size: 24px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.para39{font-size: 0; text-align:center; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style40{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 15px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style41{font-family:  'OpenSans' ;
 font-size: 16px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style42{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 27px; 
 font-weight:700; 
 color: #FEFEFE;
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.linkStyle_43{font-family:  'OpenSans' ;
 font-size: 15px; 
 color: #FEFEFE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFEFE #0075B9 */
 word-wrap: break-word;}
.linkStyle_43:visited{color:#FEFEFE; text-decoration:underline;}
.linkStyle_43:hover{color:#0075B9; text-decoration:underline;}
.Style46{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style48{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para50{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style51{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style53{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style54{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style55{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style56{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style57{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style58{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style59{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style60{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style62{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style63{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style65{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style66{font-family:  'Berkeley-Book', 'Berkeley' ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_67{font-family:  'GillSans-Light', 'Gill Sans' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:300; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #000000 */
 word-wrap: break-word;}
.linkStyle_67:visited{color:#000000; text-decoration:none;}
.linkStyle_67:hover{color:#000000; text-decoration:none;}
.Style70{font-family:  'Arial-Black', 'Arial Black' ,sans-serif ;
 font-size: 26px; 
 text-shadow: 25.0000px 0.0000px 27.0px rgba(0,0,0,0.4);
 word-wrap: break-word;}
.Style71{font-family:  'DearJoefour', 'dearJoe four' ;
 font-size: 36px; 
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
.Style72{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style73{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style74{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 27px; 
 font-weight:700; 
 letter-spacing: 0.02em; 
 word-wrap: break-word;}
.Style75{font-family:  'OpenSans' ;
 font-size: 12px; 
 margin:0;
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.para76{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style77{font-family:  'OpenSans' ;
 font-size: 12px; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.linkStyle_78{font-family:  'OpenSans' ;
 font-size: 12px; 
 color: #0432FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #EC220A */
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.linkStyle_78:visited{color:#000000; text-decoration:underline;}
.linkStyle_78:hover{color:#EC220A; text-decoration:underline;}
.linkStyle_81{font-family:  'OpenSans' ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.linkStyle_81:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_81:hover{color:#FF2600; text-decoration:underline;}
.Style84{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 letter-spacing: 0.03em; 
 word-wrap: break-word;}
.Style85{font-family:  'OpenSans-Bold', 'Open Sans' ;
 font-size: 20px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style86{font-family:  'Montserrat-Regular', 'Montserrat' ;
 font-size: 20px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style87{font-family:  'Montserrat-Regular', 'Montserrat' ;
 font-size: 60px; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style88{font-family:  'OpenSans' ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style89{font-family:  'OpenSans' ;
 font-size: 27px; 
 letter-spacing: -0.05em; 
 word-wrap: break-word;}
.linkStyle_90{font-family:  'OpenSans' ;
 font-size: 18px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #D4D4D4 */
 word-wrap: break-word;}
.linkStyle_90:visited{color:#000000; text-decoration:underline;}
.linkStyle_90:hover{color:#D4D4D4; text-decoration:underline;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}